### Hierarchy

- HttpArchiveRequest

## Index

### Properties

- headers
- method
- postData
- url

## Properties

### Optional headers

headers: NameValuePair[]

- Defined in node_modules/@types/request/index.d.ts:191

### Optional method

method: undefined | string

- Defined in node_modules/@types/request/index.d.ts:190

### Optional postData

postData: undefined | object

- Defined in node_modules/@types/request/index.d.ts:192

### Optional url

url: undefined | string

- Defined in node_modules/@types/request/index.d.ts:189

Generated using TypeDoc